Name: python-gitdb
Version: 0.5.4
Release: %mkrel 1
Summary: A pure-Python git object database
Group: Development/Python
License: BSD
URL: https://github.com/gitpython-developers/gitdb
Source: http://pypi.python.org/packages/source/g/gitdb/gitdb-%{version}.tar.xz
Requires: python-async
Requires: python-smmap
BuildRequires: python-devel
BuildRequires: python-nose
BuildRequires: python-async

%description
GitDB allows you to access bare git repositories for reading and writing. It
aims at allowing full access to loose objects as well as packs with performance
and scalability in mind. It operates exclusively on streams, allowing to
operate on large objects with a small memory footprint.

%prep
%setup -q -n gitdb-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %buildroot

%files
%doc AUTHORS LICENSE
%{python_sitearch}/*


%changelog
* Sun Jun 07 2015 gseaman <galen.seaman at comcast.net> 0.5.4-1gseaman2015
- first build 